/* 登陆界面body样式 */
body { margin:0px; text-align:center; font-size:12px;background-image:url(../Images/login/login_bg.jpg); background-position:left; background-repeat:repeat; }
/* 外套层样式 */
DIV.Wrap { width:100%;height:100%;  text-align:center;}
/* 登陆窗口层样式 */
DIV.WindowsLogin { width:492px;margin-top:172px; text-align:center; vertical-align:text-top;background-image:url(../Images/login/login-sml.jpg); background-position:center; background-repeat:no-repeat; }
/* 登陆窗口上边层样式 */
DIV.Login_Top { width:492px;height:69px; margin-top:0px; margin-bottom:0px;background-image:url(../Images/login/login_title.jpg); background-position:center; background-repeat:no-repeat; }
/* 登陆窗口中间层样式 */
DIV.Login_Middle { width:492px;height:153px; margin-top:0px; margin-bottom:0px;background-image:url(../Images/login/login_jpg.jpg); background-position:center; background-repeat:no-repeat; text-align:left; }
/* 登陆窗口下边层样式 */
DIV.Login_Bottom { width:492px; height:31px; margin-top:0px; margin-bottom:0px; background-position:center; background-repeat:no-repeat; }
/* 登陆窗口输入信息层样式 */
DIV.loginID_Style { width:200px;height:100px; margin-top:33px; margin-left:230px; }
/* 登陆窗口表格样式 */
TABLE.loginTable { width:200px; }
/* 登陆字体 */
TD.loginTable_Title { height:30px;width:50px; color:#FFFFFF; font-weight:bold; text-align:right; }
/* 登陆输入文本样式 */
TD.loginTable_Input { height:30px;width:150px; }
/* 登陆按钮样式 */
TD.loginTable_Bottom { height:30px; padding-left:50px; }
/* 文本框默认样式 */
.input{font-family: verdana;background-color:White; border:#bfbfbf 2px solid;font-size: 12px; color:#404040; font-weight:bold;}
/* 光标移到文本框(TextBox)的样式 */
.input-bor{font-family:verdana;background-color:#3aa6f1;font-size: 12px;border: 2px solid #bfbfbf;color:#ffffff; font-weight:bold;}
